Apache Struts 'includeParams' CVE-2013-2115 Incomplete Fix Security Bypass Vulnerability

Attackers can use readily available tools to exploit this issue.

The following exploit is available:


 

Privacy Statement
Copyright 2010, SecurityFocus